#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = python ]
then
    $KUMATUXMESSAGE "Deleting /usr/lib/python-dirs..."
    for DIR in $KUMATUXPYTHONVERSIONS
    do
	$KUMATUXCHECK/delete.sh /usr/lib/python$DIR $1/lib/python$DIR
    done
    $KUMATUXMESSAGE "Deleted."
fi
